
/* ------------------------------------------
  DEMO PAGE'S STYLES
--------------------------------------------- */
body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup 
{
  margin: 0;
  padding: 0;
  border: 0;
}

@font-face{
    font-family: "Lato-Light";
    src:url(../ttf/Lato-Light.ttf);
  }
body 
{
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background:#fff;
  font-family: "Lato-Light";
}
#canvas{
  width: 100px;
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  margin: 10px 0 0 20px;
  background-color: rgba(250,250,250,0.3);
  border-radius: 4em;
  border:solid 1px #ced8df;
  box-shadow:         -1px 0px 20px 0px rgba(255, 255, 255, 0.9);

/*animacion*/
  transition:all 0.9s linear;
  -webkit-transition:all 0.9s linear;
  -moz-transition:all 0.9s linear;
  -o-transition:all 0.9s linear;
  -ms-transition:all 0.9s linear;
  -wap-transition:all 0.9s linear;
  animation:bola 49s;

  -webkit-animation:bola 49s;
  -moz-animation:bola 49s;
  -o-animation:bola 49s;
  -ms-animation:bola 49s;

  -webkit-animation-iteration-count:infinite;
  -moz-animation-iteration-count:infinite;
  -o-animation-iteration-count:infinite;
  -ms-animation-iteration-count:infinite;
}

@keyframes bola{
  0%{-webkit-transform: rotate(360deg);transform: rotate(360deg);}
  100{-webkit-transform: rotate(-360deg);transform: rotate(-360deg);}
}

@-webkit-keyframes bola{
  0%{-webkit-transform: rotate(360deg);}
  100{-webkit-transform: rotate(-360deg);}
}

header
{
  background-color: rgba(250,250,250,0.7);
  position: fixed;
  box-shadow: inset 0px 0px 8px #cacaca;
  width: 100%;
  max-width: 1920px;
  height: 62px;
  z-index: 998;
}
#contenido{
  max-width: 1920px;
  height: auto;
  margin: 0 auto;
  padding: 0 10px;
}
#fondo{
  width: 100%;
  background-image: url(../images/fondoarriba3.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size:100%;
  border:solid 1px rgba(250,250,250,0.1);
  display: block;
}
#somos{
  max-width: 350px;

  text-align: justify;
}
.libros{
  background:rgba(250,250,250,0.8);
  max-width:378px;
  text-align: center;
  color:#000;
  text-decoration: none;
  padding:0;
 margin: 0 auto;
 display: inline-block;
 vertical-align: top;
 overflow: hidden;
 position: relative;
}
.mini{
 max-width: 738px;
 overflow: hidden;
 box-shadow: inset 0px 0px 0px 2px #ffffff;
}
.titulo{
  color: #fff;
  font-size: 1.2em;
  background: rgba(0,0,0,0.7);
 z-index: 999;
 line-height: 2em;
 margin: 0 auto;
}
.titulo:hover{
  text-decoration: underline;
}
.mini:hover{
}
.imgEntrada{
  width: 100%;
  height: auto;
 -webkit-transition: 1s;
         transition: 1s;
}
.imgEntrada:hover{
 -ms-transform: scale(.1);
     transform: scale(.1);
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
}

#poner{
  background: rgba(250, 250, 250, 0.38);
  border:solid 1px rgba(0,0,0,0.6);
  box-shadow: inset 0px 0px 25px rgba(0,0,0,0.1);
  text-align:center;
 margin: 5em 0 8em 0;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  border-radius: 10px;
}

aside{
  text-align:left;
  padding: 10px 0;
}

.redes{
  cursor: pointer;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  border-radius: 5px;
  margin: 3px;
    transition:all 0.2s linear;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  -ms-transition:all 0.2s linear;
  -wap-transition:all 0.2s linear;
  border: solid 1px rgba(0,0,0,0.3);
  background-color: rgba(250,250,250,0.9);
}
.redes:hover{
  background: rgba(215,0,0,0.9);
  border-radius: 4em;
    transition:all 0.2s linear;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  -ms-transition:all 0.2s linear;
  -wap-transition:all 0.2s linear;
}
#columna1,#columna2,#columna3, #columna4{
  width: 24%;
  vertical-align: top;
  display: inline-block;
  text-align: justify;
  margin:0 auto;
  padding: 0 0 10px 0;
}
#article1,#article2,#article3{
    border-right: solid 1px #ced8df;
    padding: 1em;
}


.imagen{
  width: 95%;
  height: auto;
  margin: 0 auto;
  display: block;
  cursor: pointer;
  border-radius:10px;
  box-shadow: 5px 5px 8px rgba(0,0,0,0.5);

}
.imagen:hover{
  opacity: .8;
  box-shadow: 5px 5px 8px rgba(0,0,0,0.8);
}

.caja{
  width: 95%;
  margin: 0 auto;
  display: block;
  padding: 20px 0 0 0;
}
#arriba{
  /*padding: 130px 0 100px 0;*/
}
/*botones*/
.botoncito{
  text-align: center;
  text-decoration: none;
  height: 60px !important;
}

.cursivitas{
  font-size:12px;
  color:#545454;
  font-style: italic;
  margin: 5px 0 0 0;
  font-family: helvetica;
}
.linkOn{
  color: #fff;
}
#actual{
color: #fff;
border-top: solid 3px #F00;
border-bottom: solid 1px #F00;
background: rgba(250,0,0,0.9);
}
footer
{
  background-color:#727272;
  margin: 0 auto;
  width: 100%;
  color: #fff;
  text-align: center;
  padding: 1em 0em;
  box-shadow: inset 0px 0px 25px #fff;
}
strong{
  color:rgba(0, 0, 0, 0.7);
  font-family: arial;
  font-style: italic;
}
/*Titulos*/
h1
{
  color: #fff;
 display: table;
  margin:110px 0 40px 0;
  font-size: 24px;
  text-align:left;
  background-color: rgba(250,0,0,0.9);
  border-radius: 5px;
  box-shadow: inset 0px 0px 8px rgba(250,250,250,0.7), 5px 5px 12px rgba(0,0,0,0.4);
  padding:5px 10px;

}
h2{
  font-size: 20px;
  margin:0 auto;
 line-height: 2em;
 color:#000000;
 background: rgba(255, 255, 255, 0.76);
 padding: 0 2em;
  text-align: center;
  border-bottom: solid 1px rgba(0,0,0,0.5);
 display: table;
 box-shadow: inset 0px 0px 0px 1px #000000;
 box-sizing: border-box;
}
h3
{
border-bottom:solid 1px#7a7777;
color: #373737;
width: 600px;
margin: 0 0 20px 0;
}
h4
{
border-bottom:solid 1px#7a7777;
color: #373737;
margin-bottom: 20px;
}

h5{
  font-size: 16px;
  color: #fff;
}


/* ------------------------------------------
  botonera de navegacion responsiva NAV
--------------------------------------------- */
.nav-collapse li {
  width: 60px;
  display: inline;
}

    #nav, ul, li, a
    {
      display: inline-block;
      vertical-align: middle;
    }



.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}


@media screen and (min-width: 0em)and (min-width: 40em){
  .js .nav-collapse {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}

.nav-collapse,
.nav-collapse * {
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  max-width: 600px;
  float: right;
  margin:0;
}
#nav ul a:hover
{
  color: #F00;
  border-top:solid 3px #F00;
  border-bottom: solid 1px #F00;
  background: rgba(250,250,250,0.5);
}
#nav ul li a
{
  font-size: 16px;
  font-weight:bold;
}




@media screen and (min-width:0px)and(max-width: 640px) {
  .nav-collapse li {
    width: 80px;
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }

 

}

.nav-collapse a {
  color: #000;
  text-decoration: none;
  padding: 0.5em 0.5em 0.2em 0.5em;
  float: left;
  height: 30px;
}


@media screen and (min-width: 0px) and (max-width: 640px) {
  .nav-collapse a {
    margin: 0;
    float: left;
    text-align: center;
    width: 100%;
    background-color: rgba(250,250,250,0.8);

  }


  .nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%; 
  max-width: none;
  float: left;
  margin: 0;
}


.nav-collapse ul ul a {
  padding-left: 1.5em;
}


  .nav-collapse ul ul a {
    display: none;
  }
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0;
  cursor: pointer;
  width: 70px;
  height: 55px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../images/menu2.png") no-repeat 50% 33%;
  background-color: rgba(250,250,250,0.0);

  transition:all 0.2s linear;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  -ms-transition:all 0.2s linear;
  -wap-transition:all 0.2s linear;
}
#nav-toggle:hover{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0;
  cursor: pointer;
  width: 70px;
  height: 55px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../images/menu2.png") no-repeat 50% 33%;
  background-color: rgba(250,250,250,0.0);

  transition:all 0.2s linear;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  -ms-transition:all 0.2s linear;
  -wap-transition:all 0.2s linear;
}


/*----------------------
contenedor de imagenes
------------------------*/

 
/*medias*/
@media (min-width:1201px) and (max-width:1600px){
  #fondo{
  }

}
@media (min-width:1001px) and (max-width:1200px){
  #fondo{

  }
  aside{
  }

}

@media (min-width: 768px)and (max-width: 1000px){

  #arriba{
  }
  #fondo{
    padding-top: 100px;
  }
  aside{
  }
  #somos{
    width:40%;
  }
  h1{
    margin-top: 20px;
  }

}
@media (min-width: 481px)and (max-width: 767px) {

header{
  height: 40px;
  background-color: rgba(250,250,250,0.4);
  border: solid 0px rgba(250,250,250,0);
  box-shadow: inset 0px 0px 0px rgba(250,250,250,0);
}

#arriba{
  }
  #fondo{
    background-image: url(../images/fondoarriba3767.JPG);
    background-repeat: no-repeat;
  }
  #somos{
    width:40%;
  }
  aside{
    margin-top:30px;
  }
  h1{
    margin-top: 85px;
    background: rgba(250,0,0,0.9);
    width: 110px;
    text-align: center;
    font-size: 16px;
  }

  #columna1, #columna2{
    width: 49%;
  }
  #columna3, #columna4{
  width: 49%;
  }

#nav ul li a{
      font-size: 14px;
    }
    #nav ul li a:hover{
      border-top:solid 1px #F00;
    }
    .botoncito{
      height: 40px !important;
    }
.cursivitas{
    display: none;
  }
  #canvas{
    width: 80px;
    height: 80px;

  }
      
}

@media (min-width:0px) and (max-width: 480px) {
header{
  height: 40px;
  background-color: rgba(250,250,250,0);
  border: solid 0px rgba(250,250,250,0);
  box-shadow: inset 0px 0px 0px rgba(250,250,250,0);
}
#somos{ 
  padding:60% 10px 10px 10px !important;
  width:100% !important;
  box-sizing: border-box;
}

#fondo{
    background-image: url(../images/fondoarriba3480.JPG);
    background-repeat: no-repeat;
  }
  h1{
    margin:0 auto;
    background-color: rgba(250,0,0,0.9);
    font-size: 16px;
    margin-top: 20px;
    text-align: center;
    width: 120px;
    padding: 5px;
    position: absolute;
    top: 60px;

  }
  aside{
    margin-top:0px;
  }
.cursivitas{
    display: none;
  }
  .nav-collapse a{
    background-color: rgba(250,250,250,0.9);
  }
    #nav ul li a{
      font-size: 14px;
    }
  #nav ul a:hover{
    box-shadow: inset 0px 0px 30px rgba(0,0,0,0.5);
    background-color: #fff;
    border-top: 0px;
    border-bottom: 0px;
    border:solid 1px #ced8df;
    font-size: 14px;
    color: #000;
  }
  .cursivitas{
    display: none;
  }
  .botoncito{
    height: 40px !important;
  }
  #arriba{
  }
  #canvas{
    width: 65px;
    height: 65px;
  }
}








/*comienzo footer nuevo*/
footer p{

}

h5
{
  width: 100%;
  margin: 0 auto;
  font-size: 1.2em;
  background-color: rgba(0, 0, 0, 0.04);
  box-sizing: border-box;
  box-shadow: inset 0px -1px 0px rgba(253, 253, 253, 0.1);
}

.footer-cajas{
  width: 33%;
  display: inline-block;
  vertical-align: top;
  margin: 0;
  height: 380px;
}

#caja-footer1{

}

.links-footer, .links-redes{
  width: 90%;
  text-align: left;
  box-sizing: border-box;
  padding-left: 10px;
  font-weight: 800;
  box-shadow: inset 0px 0px 0px rgba(255, 0, 0, 0.53);
  transition: 0.5s linear all;
  text-decoration: none;
  color: aliceblue;
}
.links-footer:hover{
  box-shadow: inset 1200px 0px 0px rgb(255, 0, 0);
  
}
.links-redes:hover{
   box-shadow: inset 1200px 0px 0px rgb(255, 0, 0);
}


#caja-footer2{

  overflow: hidden;
}
#caja-footer2 p{
  text-align: left;
  padding-left: 35px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.05);
}
#caja-footer3{

}

@media screen and (min-width:0px) and (max-width: 720px){
 .footer-cajas{
  width: 100%;
}
  .links-footer, .links-redes{
    text-align: center;
  }
}
/*final footer nuevo*/